gvSIG RC2 setup
10/17/2014 09:12 AM - Giuliano Ramat

Status: Closed % Done: 0%
Priority: High Spent time: 0.00 hour
Assignee: Joaquín  del Cerro Murciano
Category: Installer
Target version: 2.1.0-2256-testing
Severity: Critical Add-on version:
gvSIG version: 2.1.0 Add-on build:
gvSIG build: 2252 Add-on resolve version:
Operative System: Windows Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

Dear all,
I have installed gvSIG RC2 and It has occurred as follow:
1 - after setup completed, some icons appears as red squares (see fig1)
2a - if I try to install any plugin, an error/warning message appears (see fig2). 
2b - the plugins installation seems to be fine but, after restart, they are not available
3 - when I close the software a warning message appears (see fig3)
Point 2a always appears while 1, 2b, and 3 do not appear anymore after first setup.
Operation system windows 8.1
Thanks,
Giuliano.

Related issues:
Related to Application: gvSIG desktop - gvSIG bugs # 2830: Error in initializ... Closed 09/20/2014
Related to Application: gvSIG desktop - gvSIG bugs # 2961: Problema en el arr... Invalid 11/03/2014

Associated revisions
Revision 307 - 11/22/2014 11:53 AM - Joaquín  del Cerro Murciano

refs #2830, refs #2916. Corregidos varios errores en la inicializacion de la carpeta del plugin de JCRS en el home del usuario.

Revision 41840 - 11/22/2014 11:57 AM - Joaquín  del Cerro Murciano

refs #2916. Robustecida la atrapada de errores durante el arranque de gvSIG para intentar que continue la inicializacion aunque algunas partes de
esta fallen.

History
#1 - 10/19/2014 07:40 PM - Álvaro Anguix
- Severity changed from Minor to Critical
- Target version set to 2.1.0-2259-rc3
- Priority changed from Normal to High
- Assignee set to Joaquín  del Cerro Murciano
- Category set to Installer
#2 - 11/14/2014 05:22 AM - Joaquín  del Cerro Murciano
- Related to gvSIG bugs #2830: Error in initialization due to the old EPSG Registry added

#3 - 11/14/2014 05:47 AM - Joaquín  del Cerro Murciano
- Target version changed from 2.1.0-2259-rc3 to 2.1.0-2255-testing

#4 - 11/22/2014 11:39 AM - Joaquín  del Cerro Murciano
- Target version changed from 2.1.0-2255-testing to 2.1.0-2256-testing

#5 - 11/22/2014 11:58 AM - Joaquín  del Cerro Murciano
- Status changed from New to Fixed

#6 - 11/22/2014 12:02 PM - Joaquín  del Cerro Murciano
- Related to gvSIG bugs #2961: Problema en el arranque con el último build de geoprocesos en windows added

#7 - 11/24/2014 08:33 AM - Álvaro Anguix
- Status changed from Fixed to Closed
